RubyGems Navigation menu

slimpay 1.1.0

Ruby library for Slimpay's Hypermedia API.

版本列表:

  1. 1.1.0 - April 28, 2018 (15.0 KB)
  2. 1.0.2 - July 02, 2017 (15.0 KB)
  3. 1.0.1 - February 02, 2016 (15.0 KB)
  4. 1.0.0 - November 18, 2015 (15.0 KB)

Runtime 依赖关系 (3):

Development 依赖关系 (6):

  • bundler ~> 1.16
  • rake ~> 12.0
  • rspec ~> 3.7
  • rubocop ~> 0.54
  • vcr ~> 4.0
  • webmock ~> 3.0
  • 所有者:

    作者:

    • Gregory Durelle

    SHA 256 checksum:

    16c1e3382056a31f98f1081feb4ea7fcaf04c90ebfe75afce08648c24e6637ed

    下载总次数 4,887

    这个版本 1,640

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: